.c-box-image-with-text .image {
	position : relative;
	z-index  : 1;
	zoom     : 1;
}

.c-box-image-with-text .image .text-on-image {
	background         : #B6101E;
	color              : #FFF;
	font-weight        : bold;
	font-size          : 120%;

	max-width          : 210px;
	line-height        : 16px;
	margin             : 0 !important;
	padding            : 4px 12px 6px 21px;

	position           : absolute;
	top                : 0;
/*	left               : -14px; */
	z-index            : 20;

	-webkit-box-shadow : 1px 0 4px #000;
	-moz-box-shadow    : 1px 0 4px #000;
	box-shadow         : 1px 0 4px #000;
	behavior           : url("/files/sites/default/resources/public/js/pie.php");
}

.c-box-image-with-text .image .text-on-image a {
	color : #FFF !important;
}

.c-box-image-with-text .image .text-on-image a:focus,
.c-box-image-with-text .image .text-on-image a:hover {
	color           : #ddd !important;
	text-decoration : none;
}

.c-box-image-with-text .image a,
.c-box-image-with-text a.notext {
	display : block;
}

.c-box-image-with-text p {
	padding-top : 6px;
}

.c-box-image-with-text p.title {
	padding-top : 0;
}
